//- EVENTS SECTION

.event-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  p {
    margin-top: 25px;
  }
}

.event-date {
  margin-top: 25px;
}

.event-icon {
    display: flex;
    justify-content: center;
    align-items: center;

    a {
        width: 100% !important;
        img {

        }
    }

}

.event-description {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 25px auto;
}

.event-details-block {
//   margin-top: -40px;

  .date-block {
    margin-bottom: 30px;
  }

  .location-block {
    margin-bottom: 30px;
  }
}
